body.home .zak-primary { padding-top: 0 !important; padding-bottom: 0 !important; }
zak-primary { padding-top: 0 !important; padding-bottom: 0 !important; }

/*=========================================================================================================*/
@media(min-width:768px) {
	body.home .zak-primary-nav > ul > li > a { 
		line-height: 36px; text-transform: uppercase; font-size: 24px; 
		font-size: 24px; 
		letter-spacing: 0; font-family: 'Bebas'; font-weight: normal; 
	}
	header#masthead .tg-primary-menu > div > ul > li > a, .zak-primary-nav > .zak-primary-menu > li > a { color: #666; }

	/*----------------------------------------------------*/
	body.home .zak-primary-nav > ul > li > a { color: #fff !important; }
	body:not(.home) .zak-primary-nav > ul > li > a { color: #666666 !important; }

	/*----------------------------------------------------*/
	body.home .zak-primary-nav > ul > li > a:hover { color: #84c2fa !important; }
	body:not(.home) .zak-primary-nav > ul > li > a:hover { color: #84c2fa !important; }

	/*----------------------------------------------------*/
	body.home .zak-primary-nav > ul > li.current_page_item > a { color: #84c2fa !important; }
	body:not(.home) .zak-primary-nav > ul > li.current_page_item > a { color: #84c2fa !important; }

	/*----------------------------------------------------*/
	body.home .zak-primary-nav > ul > li.current-menu-item > a { color: #84c2fa !important; }
	body:not(.home) .zak-primary-nav > ul > li.current-menu-item  > a { color: #84c2fa !important; }

	/*----------------------------------------------------*/
	body.home .zak-primary-nav > ul > li.current-menu-parent > a { color: #84c2fa !important; }
	body:not(.home) .zak-primary-nav > ul > li.current-menu-parent  > a { color: #84c2fa !important; }

	/*----------------------------------------------------*/

	/*----------------------------------------------------*/

	/*----------------------------------------------------*/

	/*----------------------------------------------------*/
	body.home .zak-primary-nav ul .current_page_ancestor > a, body.home .zak-primary-nav ul .current-menu-ancestor > a, body.home .zak-primary-nav ul .current_page_item > a, body.home .zak-primary-nav ul .current-menu-item > a { color: #84c2fa !important; }
	body.home .zak-main-nav .zak-submenu-toggle .zak-icon path { fill: #fff !important; }
	.zak-main-nav .zak-submenu-toggle .zak-icon { width: 18px; height: 18px; font-weight: bold; }
	body.home .zak-primary-nav > ul > li > .sub-menu > li > a { font-size: 20px; font-weight: 300; }
}
@media (min-width:1460px) {
	.zak-container { max-width: 1400px !important; }
	body.home .zak-primary-nav > ul > li > .sub-menu > li > a { font-size: 20px; font-weight: 300; }
}

/*=======================================================================================
===============================================================================*/

/*= Footer Css ================================================================================================================*/
footer#colophon { background-color: #efefef; }
footer#colophon, footer#colophon a { font-family: 'Bebas'; color: #666666; }
footer#colophon a:hover { color: #84c2fa; }

/*----------------------------------------------------------------------------------------*/
.tg-site-footer .tg-footer-widget-container { display: flex; flex-direction: column; }
.tg-site-footer .tg-footer-widget-container.tg-footer-widget-col--four .tg-footer-widget-area { width: 100%; text-align: center; }

/*----------------------------------------------------------------------------------------*/
.widget  ul#menu-footer-menu li { display: inline-block; padding: 0 5px; margin: 0 32px; }

/*----------------------------------------------------------------------------------------*/
.tg-footer-widget-area.footer-sidebar-3 { margin: -20px 0 -20px 0; }
.tg-site-footer .tg-footer-widget-container { padding-bottom: 0; }

/*----------------------------------------------------------------------------------------*/
.tg-footer-widget-area.footer-sidebar-4 > .widget { margin-bottom: 0; padding-bottom: 0; }
.widget ul#menu-footer-menu li a { text-transform: uppercase; font-weight: 400; font-size: 18px; line-height: 36px; letter-spacing: 0.04em; font-family: 'Bebas'; font-weight: normal; text-decoration: none; }
.widget ul.social_media_links li { display: inline-block; padding: 0 10px; margin: 0; }
.widget ul.social_media_links li a { color: #333; }
.widget ul.social_media_links i.fa { font-size: 0; width: 22px; height: 22px; }
.widget ul.social_media_links i.fa:before { font-size: 22px; }
.widget ul.social_media_links li a:hover { color: #84c2fa; }
.widget ul#menu-footer-menu li { padding: 0 !important; margin: 0 20px; }
@media (max-width:1500px) {
	.widget ul#menu-footer-menu li { padding: 0 !important; margin: 0 12px 5px; }
	.widget ul#menu-footer-menu li a { padding: 0 !important; line-height: 42px; }
}
@media (max-width:991px) {
	.widget ul#menu-footer-menu li { padding: 0 !important; margin: 0 6px 5px; }
	.widget ul#menu-footer-menu li a { padding: 0 !important; line-height: 32px; }
}

/*----------------------------------------------------------------------------------------*/
.tg-footer-widget-area.footer-sidebar-4 { font-size: 18px; line-height: 30px; letter-spacing: 0.02em; font-family: 'Bebas'; font-weight: normal; }

/*----------------------------------------------------------------------------------------*/
.tg-site-footer .tg-site-footer-bar { font-size: 14px; line-height: 24px; }

/*----------------------------------------------------------------------------------------*/

/*------------------------------------------------------------*/
.tg-block.tg-block--one { width: 30%; }
.tg-block.tg-block--two { width: 70%; margin-left: 0; }
.tg-site-footer-bar.tg-site-footer-bar--center .tg-container.tg-container--flex.tg-container--flex-top { margin: 0 auto; text-align: center; }
.tg-site-footer-bar.tg-site-footer-bar--center .tg-container.tg-container--flex.tg-container--flex-top { }
.tg-container { margin: 0 auto; display: block; text-align: center; }
#colophon * { outline: 0; border: 0; }
#menu-footer-menu { flex-direction: revert; justify-content: center; }
.social_media_links { display: flex !important; flex-direction: row !important; justify-content: center !important; }
.tg-site-footer-section-1 { margin-right: 0 !important; }
.tg-site-footer-bar.tg-site-footer-bar--center p { margin: 0; padding: 0; }
.tg-site-footer-bar.tg-site-footer-bar--center { padding-top: 14px; padding-bottom: 14px; }
.zak-primary { padding-top: 0 !important; padding-bottom: 0 !important; }

/*=======================================================================================
===============================================================================*/
@media (min-width:768px) and (max-width: 991px) {
	.zak-primary-nav > ul > li > a { font-size:13px!important;  }
	.zak-header-builder .zak-main-row .zak-header-left-col {  width: 190px !important; }
	.zak-primary-nav .sub-menu li a {
	    font-size: 14px;
	    line-height: 1.35;
	}
}

/*=======================================================================================
===============================================================================*/
@media (min-width:992px) and (max-width: 1199px) {
	.zak-primary-nav > ul > li > a { font-size:21px!important;  }
	.zak-header-builder .zak-main-row .zak-header-left-col {  width: 190px !important; }
	.zak-primary-nav .sub-menu li a {
	    font-size: 18px;
	    line-height: 1.35;
	}
	.zak-primary-nav .zak-primary-menu { gap:12px!important;  }
}


/*=======================================================================================
===============================================================================*/
@media (max-width: 767px) {
	#menu-footer-menu {
	    display: block!important;
	    text-align: center;
	}
	.zak-header-builder .zak-main-row .zak-header-left-col {
	    flex: 0 0 130px;
	}
}




/*=======================================================================================
===============================================================================*/
@media (max-width: 560px) {

	div#n2-ss-2 .n-uc-Qmpp21GPIoMQ-inner {
	    padding: 0!important;
	}

	div#home_slider_row .n2-ss-slider .n2-ss-section-main-content > div {
	    width: 100%!important;
	    transform: none!important;
	}

	div#n2-ss-2 .n-uc-Qmpp21GPIoMQ-inner .n2-ss-layer.n2-ow.n2-ss-layer--auto.n2-ss-has-self-align.content_s1div.n-uc-1e507281d26c6 {}

	div#home_slider_row .n2-ss-layer.n2-ow.s1h1 > div {
	    font-size: 25px!important;
	    line-height: 1.4!important;
	}

	div#home_slider_row .n2-ss-layer.n2-ow.s1h2 > .n2-ss-text {
	    font-size: 18px!important;
	    line-height: 1!important;
	}

	.n2-ss-layer.n2-ow.n2-ss-layer--auto.n2-ss-has-self-align.content_s1div.n-uc-1e507281d26c6 {
	    padding: 0!important;
	    margin: 0!important;
	}

	div#n2-ss-2 .n-uc-1e507281d26c6-inner {
	    padding: 0!important;
	}

	.n2-ss-layer.n2-ow.n-uc-19a49c6d8191a {
	    width: 100%!important;
	}

	.n2-ss-layer-col.n2-ss-layer-with-background.n2-ss-layer-content.n-uc-19a49c6d8191a-inner * {
	    gap: 0!important;
	}

	div#home_slider_row .n2-ss-layer.n2-ow.s1h2 > .n2-ss-text {
	    border: 0!important;
	    background: none!important;
	    padding: 0!important;
	    margin: 0!important;
	    line-height: 1.4 !important;
	}

	div#n2-ss-2 .n-uc-19a49c6d8191a-inner * {
	    justify-content: center!important;
	    text-align: center!important;
	}

	body.home .zak-toggle-menu .zak-icon {
	    fill: #fff!important;
	    fill#fff: ;
	}

}
